Bug 247916 - http install gets stuck in a loop
http install gets stuck in a loop
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-11 19:40 EDT by Dave Jones
Modified: 2015-01-04 17:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:18:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2007-07-11 19:40:08 EDT
I booted from CD, and then tried to get it to fetch packages from
http://download.fedora.redhat.com/pub/fedora/linux/releases/7/Everything/i386

It appeared hung, so I checked the logs, and saw the same thing repeated many
times..

22:12:40 INFO    : Method =
http://download.fedora.redhat.com/pub/fedora/linux/releases/7/Everything/i386
22:12:41 WARNING : no floppy devices found but we'll try fd0 anyway
22:12:59 INFO    : Started mini-wm
22:13:02 INFO    : Starting graphical installation...
22:13:03 WARNING : Unable to find temp path, going to use ramfs path
22:13:04 DEBUG   : Adding baseurl:
http://download.fedora.redhat.com/pub/fedora/linux/releases/7/Everything/i1
22:13:04 WARNING : Unable to find temp path, going to use ramfs path
22:13:04 DEBUG   : Adding baseurl:
http://download.fedora.redhat.com/pub/fedora/linux/releases/7/Everything/i2
22:13:04 WARNING : Unable to find temp path, going to use ramfs path
22:13:04 DEBUG   : Adding baseurl:
http://download.fedora.redhat.com/pub/fedora/linux/releases/7/Everything/i3
22:13:04 WARNING : Unable to find temp path, going to use ramfs path
22:13:04 DEBUG   : Adding baseurl:
http://download.fedora.redhat.com/pub/fedora/linux/releases/7/Everything/i4
22:13:04 WARNING : Unable to find temp path, going to use ramfs path
22:13:04 DEBUG   : Adding baseurl:
http://download.fedora.redhat.com/pub/fedora/linux/releases/7/Everything/i5
22:13:04 WARNING : Unable to find temp path, going to use ramfs path
22:13:04 DEBUG   : Adding baseurl:
http://download.fedora.redhat.com/pub/fedora/linux/releases/7/Everything/i6
22:13:04 WARNING : Unable to find temp path, going to use ramfs path

the i%d just keeps on incrementing.   It had got up to i751 before I gave up on it.
Comment 1 Chris Lumens 2007-07-11 22:13:00 EDT
What you're seeing here was because of the detection code for the goofy split
ISO loopback installation method.  All that stuff has been removed.  Can you
test rawhide and see if you're getting any other HTTP installation problems?
Comment 2 Brian Powell 2008-04-25 00:18:15 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.